summaryrefslogtreecommitdiffstats
path: root/prepRuntimeLocation.sh
diff options
context:
space:
mode:
Diffstat (limited to 'prepRuntimeLocation.sh')
-rwxr-xr-xprepRuntimeLocation.sh4
1 files changed, 4 insertions, 0 deletions
diff --git a/prepRuntimeLocation.sh b/prepRuntimeLocation.sh
index ce3ee86..6c471bc 100755
--- a/prepRuntimeLocation.sh
+++ b/prepRuntimeLocation.sh
@@ -4,6 +4,10 @@ mkdir target
pushd target
# Prepare testing environment
+if [ ! -e /usr/share/java/eclipse-testing ]; then
+ echo "/usr/share/java/eclipse-testing/ does not exist. Please install the package providing this location."
+ exit 1
+fi
cp -rp /usr/share/java/eclipse-testing/* ./
# Remove eclipse-tests p2 repo and generate for system